Subject: Letters for Personics
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 06:17:00 -0800 (PST)

Michelle/Sharon,

We would like to get the Legal Department's approval for the letters below 
before we load these into Personic.  Our users will be sending these letters 
to prospective and/or non-prospective  candidates.  Please let me know.

Thank you in advance,
Nicole Pineda
Personic Production Support
713-853-9121
---------------------- Forwarded by Nicole Pineda/HR/Corp/Enron on 12/04/2000 
02:04 PM ---------------------------

Althea Gordon
12/01/2000 05:24 PM
To: [email-masked], [email-masked]
cc:  

Subject: Letters for Personics

Here are the letters that need to get approval for Personics on behalf of the 
Associate and Analsyt program.  I am  still  looking over the last letter.  
Once I have it done I will forward it to you also.  Can you please forward 
these to the necessary persons for approval.  

Thanks!
Althea